.cv-main form {
    margin-bottom: 0;
}

   .cv-main form #recaptcha_widget_div {
        margin-bottom: 25px;
    }

       .cv-main form #recaptcha_widget_div #recaptcha_table {
            width: 100%;
        }

       .cv-main form #recaptcha_widget_div #recaptcha_image {
            padding: 0 11px;
        }

       .cv-main form #recaptcha_widget_div .recaptcha_input_area {
            padding-bottom: 0 !important;
        }

          .cv-main  form #recaptcha_widget_div .recaptcha_input_area input {
                background: #d9d9d9 !important;
                border-color: #bfbfbf !important;
                box-shadow: none !important;
            }

   .cv-main form .error-list {
        text-align: left;
        margin-bottom: 25px;
    }

       .cv-main form .error-list span {
            color: #cd0b00;
        }

           .cv-main form .error-list span:before {
                content: '\f071';
                font-family: fontAwesome;
                padding-right: 3px;
            }

.cv-main .select2-drop-active {
    border-color: #e6e6e6;
}

.dyb_form .field {
    width: 300px;
    margin-bottom: 20px;
}

    .dyb_form .field label {
        display: block;
        color: #50a3d9;
        margin-bottom: 3px;
        font-size: 15px;
        font-weight: normal;
    }

    .dyb_form .field .icon-refresh {
        position: absolute;
        top: 31px;
        right: 4px;
        padding: 5px;
        border-radius: 40px;
        display: none;
        color: #515253;
    }

    .dyb_form .field input.loading + i.icon-refresh {
        display: block;
    }

    .dyb_form .field.loading {
        position: relative;
    }

        .dyb_form .field.loading .icon-refresh {
            display: block;
        }

    .dyb_form .field.required label:after {
        content: '*';
        color: #ff8904;
    }

    .dyb_form .field input[type=text], .dyb_form .field input[type=email], .dyb_form .field input[type=password], .dyb_form .field input[type=url] {
        background: #f2f2f2;
        border: 1px solid #dedede;
        border-radius: 0;
        display: block;
        font-size: 15px;
        height: 40px;
        width: -moz-calc(100% - 22px);
        width: -o-calc(100% - 22px);
        width: -webkit-calc(100% - 22px);
        width: calc(100% - 22px);
        padding: 0 10px;
        -moz-box-shadow: 0 0 10px #f2f2f2 inset;
        -webkit-box-shadow: 0 0 10px #f2f2f2 inset;
        box-shadow: 0 0 10px #f2f2f2 inset;
    }

        .dyb_form .field input[type=text]:focus, .dyb_form .field input[type=email]:focus, .dyb_form .field input[type=password]:focus, .dyb_form .field input[type=url]:focus {
            outline: 0;
            -moz-box-shadow: 0 0 3px #d9d9d9 inset;
            -webkit-box-shadow: 0 0 3px #d9d9d9 inset;
            box-shadow: 0 0 3px #d9d9d9 inset;
        }

    .dyb_form .field textarea {
        width: 95%;
        width: -moz-calc(100% - 22px);
        width: -o-calc(100% - 22px);
        width: -webkit-calc(100% - 22px);
        width: calc(100% - 22px);
        padding: 10px;
        height: 80px;
        border-radius: 0;
        background-image: none;
        -moz-box-shadow: 0 0 10px #f2f2f2 inset;
        -webkit-box-shadow: 0 0 10px #f2f2f2 inset;
        box-shadow: 0 0 10px #f2f2f2 inset;
        background: #f2f2f2;
        border: 1px solid #dedede;
        margin-bottom: 0;
        font-size: 15px;
    }

        .dyb_form .field textarea:focus {
            -moz-box-shadow: 0 0 3px #b7b8b9 inset;
            -webkit-box-shadow: 0 0 3px #b7b8b9 inset;
            box-shadow: 0 0 3px #b7b8b9 inset;
        }

    .dyb_form .field select {
        background: #f2f2f2;
        border: 1px solid #dedede;
        border-radius: 0;
        width: 100%;
        height: 40px;
        font-size: 15px;
        border-radius: 0;
        outline: 0;
    }

    .dyb_form .field .select2-container {
        width: 100%;
    }

        .dyb_form .field .select2-container.select2-container-disabled {
            filter: alpha(opacity=50);
            opacity: .5;
        }

        .dyb_form .field .select2-container.focus .select2-choice, .dyb_form .field .select2-container.focus .select2-choices {
            -moz-box-shadow: 0 0 3px #d9d9d9 inset;
            -webkit-box-shadow: 0 0 3px #d9d9d9 inset;
            box-shadow: 0 0 3px #d9d9d9 inset;
        }

        .dyb_form .field .select2-container input[type=text] {
            box-shadow: none;
            border: 0;
        }

        .dyb_form .field .select2-container .select2-choice, .dyb_form .field .select2-container .select2-choices {
            height: 40px;
            border-radius: 0;
            background-image: none;
            -moz-box-shadow: 0 0 10px #f2f2f2 inset;
            -webkit-box-shadow: 0 0 10px #f2f2f2 inset;
            box-shadow: 0 0 10px #f2f2f2 inset;
            background: #f2f2f2;
            border: 1px solid #dedede;
        }

            .dyb_form .field .select2-container .select2-choice .select2-search-choice, .dyb_form .field .select2-container .select2-choices .select2-search-choice {
                padding: 9px 7px 9px 17px;
            }

            .dyb_form .field .select2-container .select2-choice .select2-search-choice-close, .dyb_form .field .select2-container .select2-choices .select2-search-choice-close {
                top: 10px;
            }

            .dyb_form .field .select2-container .select2-choice .select2-arrow, .dyb_form .field .select2-container .select2-choices .select2-arrow {
                border-radius: 0;
                border: 0;
                background: 0;
            }

                .dyb_form .field .select2-container .select2-choice .select2-arrow b, .dyb_form .field .select2-container .select2-choices .select2-arrow b {
                    background-position: -1px 9px;
                }

            .dyb_form .field .select2-container .select2-choice span, .dyb_form .field .select2-container .select2-choices span {
                line-height: 40px;
            }

        .dyb_form .field .select2-container .select2-choices {
            border: 1px solid #dedede;
            background-image: none;
            -moz-box-shadow: 0 0 10px #f2f2f2 inset;
            -webkit-box-shadow: 0 0 10px #f2f2f2 inset;
            box-shadow: 0 0 10px #f2f2f2 inset;
        }

            .dyb_form .field .select2-container .select2-choices:before {
                background: url("/bundles/dyb/libs/js/select2/select2x2.png") no-repeat;
                background-position: -10px 5px;
                background-size: 110px 55px !important;
                display: block;
                width: 18px;
                height: 40px;
                position: absolute;
                top: 0;
                right: 0;
                content: "";
            }

            .dyb_form .field .select2-container .select2-choices .select2-search-field {
                height: 40px;
            }

        .dyb_form .field .select2-container .select2-chosen {
            max-width: 300px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

    .dyb_form .field .decomposed-select {
        position: relative;
    }

        .dyb_form .field .decomposed-select .select2-container {
            margin-right: 12px;
            float: left;
            margin-bottom: 5px;
            width: -moz-calc(50% - 6px);
            width: -o-calc(50% - 6px);
            width: -webkit-calc(50% - 6px);
            width: calc(50% - 6px);
        }

            .dyb_form .field .decomposed-select .select2-container:last-of-type {
                margin-right: 0;
                width: -moz-calc(50% - 28px);
                width: -o-calc(50% - 28px);
                width: -webkit-calc(50% - 28px);
                width: calc(50% - 28px);
            }

            .dyb_form .field .decomposed-select .select2-container.disabled {
                filter: alpha(opacity=50);
                opacity: .5;
            }

        .dyb_form .field .decomposed-select .remove-link {
            position: absolute;
            right: -4px;
            top: 9px;
            text-decoration: none;
            color: #6a6c6d;
        }

            .dyb_form .field .decomposed-select .remove-link i {
                font-size: 20px;
            }

            .dyb_form .field .decomposed-select .remove-link:hover {
                color: #515253;
            }

        .dyb_form .field .decomposed-select .add-link {
            color: #ccc;
            text-decoration: underline;
            font-size: 11px;
        }

            .dyb_form .field .decomposed-select .add-link:hover {
                color: #b3b3b3;
            }

        .dyb_form .field .decomposed-select .subfield {
            position: relative;
        }

            .dyb_form .field .decomposed-select .subfield:first-of-type .remove-link {
                display: none;
            }

            .dyb_form .field .decomposed-select .subfield:first-of-type .select2-container:last-of-type {
                width: -moz-calc(50% - 6px);
                width: -o-calc(50% - 6px);
                width: -webkit-calc(50% - 6px);
                width: calc(50% - 6px);
            }

            .dyb_form .field .decomposed-select .subfield:after {
                clear: both;
                content: ' ';
                display: block;
            }

        .dyb_form .field .decomposed-select:after {
            clear: both;
            content: ' ';
            display: block;
        }

    .dyb_form .field.checkbox {
        padding-bottom: 20px;
        padding-left: 0;
    }

        .dyb_form .field.checkbox label {
            float: left;
            margin-top: 0;
            cursor: pointer;
            max-width: 300px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        .dyb_form .field.checkbox input[type="checkbox"] {
            float: left;
            margin-right: 4px;
            margin-left: 0;
            margin-top: 4px;
            outline: 0;
        }

            .dyb_form .field.checkbox input[type="checkbox"]:focus {
                -moz-box-shadow: 0 0 3px #515253;
                -webkit-box-shadow: 0 0 3px #515253;
                box-shadow: 0 0 3px #515253;
            }

        .dyb_form .field.checkbox:after {
            clear: both;
            display: block;
            content: " ";
        }

    .dyb_form .field.twixfield {
        width: 49%;
        margin-right: 2%;
        float: left;
        clear: none;
    }

        .dyb_form .field.twixfield input[type=text], .dyb_form .field.twixfield input[type=email], .dyb_form .field.twixfield input[type=password] {
            width: 90%;
            width: -moz-calc(100% - 22px);
            width: -o-calc(100% - 22px);
            width: -webkit-calc(100% - 22px);
            width: calc(100% - 22px);
        }

        .dyb_form .field.twixfield.twix2 {
            margin-right: 0;
        }

    .dyb_form .field.invalid label {
        color: #cd0b00;
        display: inline-block;
    }

        .dyb_form .field.invalid label:before {
            content: '\f071';
            font-family: fontAwesome;
            padding-right: 3px;
        }

    .dyb_form .field.invalid .error-list {
        display: inline-block;
        padding-left: 10px;
        color: #cd0b00;
    }

        .dyb_form .field.invalid .error-list span {
            font-size: 12px;
            margin-bottom: 5px;
            color: #cd0b00;
        }

#cv header {
    background: #fff;
}

    #cv header #user-name a {
        color: black;
    }

    #cv header .widget.title #cv-title a {
        color: black;
    }

#cv #resume-translations #flags-wrapper .flag-item.current:after {
    color: black;
}

/*#cv #cv-menu-wrapper {
    background: #277db5;
}*/

    /*#cv #cv-menu-wrapper #cv-menu .cv-menu-item.current, #cv #cv-menu-wrapper #cv-menu .cv-menu-item:hover {
        border-bottom: 5px solid #154361;
    }*/

    #cv #cv-menu-wrapper #cv-menu #download-cv a {
        /*background: #1e608b;*/
    }

        #cv #cv-menu-wrapper #cv-menu #download-cv a:hover {
            background: #154361;
        }

#cv #content-wrapper #fixed-col-1 .widget .widget-title {
    color: #3ECCD6;
}

#cv #content-wrapper #fixed-col-1 .widget.contacts #contacts-list .contact-item:hover, #cv #content-wrapper #fixed-col-1 .widget.externalContact #contacts-list .contact-item:hover {
    background: #277db5;
}

#cv #content-wrapper #fixed-col-1 .widget.links .link-item-container:hover {
    background: #277db5;
}

#cv #content-wrapper .column .widget .widget-title {
    color: #277db5;
    color: #515253;
}

    #cv #content-wrapper .column .widget .widget-title a {
        color: #277db5;
        color: #515253;
    }

#cv #content-wrapper .column .widget .widget-element .widget-element-title a {
    color: #3eccd6;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-content ul {
    color: #fff;
    color: #999;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-details ul {
    color: #fff;
    color: #999;
}

#cv #content-wrapper .column .widget .widget-element .widget-element-readmore {
    background: #fff;
    background: #999;
    background: #277db5;
}

    #cv #content-wrapper .column .widget .widget-element .widget-element-readmore:after {
        border-color: transparent transparent transparent #fff;
        border-color: transparent transparent transparent #999;
        border-color: transparent transparent transparent #277db5;
    }

    #cv #content-wrapper .column .widget .widget-element .widget-element-readmore:hover {
        background: #e6e6e6;
        background: gray;
        background: #1e608b;
    }

        #cv #content-wrapper .column .widget .widget-element .widget-element-readmore:hover:after {
            border-color: transparent transparent transparent #e6e6e6;
            border-color: transparent transparent transparent gray;
            border-color: transparent transparent transparent #1e608b;
        }

#cv #content-wrapper .column .widget.blog #blog-header #blog-url {
    color: #277db5;
}

#cv #content-wrapper .column .widget.contact .field {
    width: 100%;
    margin-bottom: 20px;
}

    #cv #content-wrapper .column .widget.contact .field label {
        display: block;
        color: #277db5;
        margin-bottom: 3px;
        font-size: 15px;
        font-weight: normal;
    }

    #cv #content-wrapper .column .widget.contact .field .icon-refresh {
        position: absolute;
        top: 31px;
        right: 4px;
        padding: 5px;
        border-radius: 40px;
        display: none;
        color: #515253;
    }

    #cv #content-wrapper .column .widget.contact .field input.loading + i.icon-refresh {
        display: block;
    }

    #cv #content-wrapper .column .widget.contact .field.loading {
        position: relative;
    }

        #cv #content-wrapper .column .widget.contact .field.loading .icon-refresh {
            display: block;
        }

    #cv #content-wrapper .column .widget.contact .field.required label:after {
        content: '*';
        color: #ff8904;
    }

    #cv #content-wrapper .column .widget.contact .field input[type=text], #cv #content-wrapper .column .widget.contact .field input[type=email], #cv #content-wrapper .column .widget.contact .field input[type=password], #cv #content-wrapper .column .widget.contact .field input[type=url] {
        background: #f8f8f8;
        border: 1px solid #ebebeb;
        border-radius: 0;
        display: block;
        font-size: 15px;
        height: 40px;
        width: -moz-calc(100% - 22px);
        width: -o-calc(100% - 22px);
        width: -webkit-calc(100% - 22px);
        width: calc(100% - 22px);
        padding: 0 10px;
        -moz-box-shadow: 0 0 10px #f8f8f8 inset;
        -webkit-box-shadow: 0 0 10px #f8f8f8 inset;
        box-shadow: 0 0 10px #f8f8f8 inset;
    }

        #cv #content-wrapper .column .widget.contact .field input[type=text]:focus, #cv #content-wrapper .column .widget.contact .field input[type=email]:focus, #cv #content-wrapper .column .widget.contact .field input[type=password]:focus, #cv #content-wrapper .column .widget.contact .field input[type=url]:focus {
            outline: 0;
            -moz-box-shadow: 0 0 3px #dededf inset;
            -webkit-box-shadow: 0 0 3px #dededf inset;
            box-shadow: 0 0 3px #dededf inset;
        }

    #cv #content-wrapper .column .widget.contact .field textarea {
        width: 95%;
        width: -moz-calc(100% - 22px);
        width: -o-calc(100% - 22px);
        width: -webkit-calc(100% - 22px);
        width: calc(100% - 22px);
        padding: 10px;
        height: 80px;
        border-radius: 0;
        background-image: none;
        -moz-box-shadow: 0 0 10px #f8f8f8 inset;
        -webkit-box-shadow: 0 0 10px #f8f8f8 inset;
        box-shadow: 0 0 10px #f8f8f8 inset;
        background: #f8f8f8;
        border: 1px solid #ebebeb;
        margin-bottom: 0;
        font-size: 15px;
    }

        #cv #content-wrapper .column .widget.contact .field textarea:focus {
            -moz-box-shadow: 0 0 3px #b7b8b9 inset;
            -webkit-box-shadow: 0 0 3px #b7b8b9 inset;
            box-shadow: 0 0 3px #b7b8b9 inset;
        }

    #cv #content-wrapper .column .widget.contact .field select {
        background: #f8f8f8;
        border: 1px solid #ebebeb;
        border-radius: 0;
        width: 100%;
        height: 40px;
        font-size: 15px;
        border-radius: 0;
        outline: 0;
    }

    #cv #content-wrapper .column .widget.contact .field .select2-container {
        width: 100%;
    }

        #cv #content-wrapper .column .widget.contact .field .select2-container.select2-container-disabled {
            filter: alpha(opacity=50);
            opacity: .5;
        }

        #cv #content-wrapper .column .widget.contact .field .select2-container.focus .select2-choice, #cv #content-wrapper .column .widget.contact .field .select2-container.focus .select2-choices {
            -moz-box-shadow: 0 0 3px #dededf inset;
            -webkit-box-shadow: 0 0 3px #dededf inset;
            box-shadow: 0 0 3px #dededf inset;
        }

        #cv #content-wrapper .column .widget.contact .field .select2-container input[type=text] {
            box-shadow: none;
            border: 0;
        }

        #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices {
            height: 40px;
            border-radius: 0;
            background-image: none;
            -moz-box-shadow: 0 0 10px #f8f8f8 inset;
            -webkit-box-shadow: 0 0 10px #f8f8f8 inset;
            box-shadow: 0 0 10px #f8f8f8 inset;
            background: #f8f8f8;
            border: 1px solid #ebebeb;
        }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice .select2-search-choice, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices .select2-search-choice {
                padding: 9px 7px 9px 17px;
            }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice .select2-search-choice-close, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices .select2-search-choice-close {
                top: 10px;
            }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice .select2-arrow, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices .select2-arrow {
                border-radius: 0;
                border: 0;
                background: 0;
            }

                #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice .select2-arrow b, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices .select2-arrow b {
                    background-position: -1px 9px;
                }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choice span, #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices span {
                line-height: 40px;
            }

        #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices {
            border: 1px solid #ebebeb;
            background-image: none;
            -moz-box-shadow: 0 0 10px #f8f8f8 inset;
            -webkit-box-shadow: 0 0 10px #f8f8f8 inset;
            box-shadow: 0 0 10px #f8f8f8 inset;
        }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices:before {
                background: url("/bundles/dyb/libs/js/select2/select2x2.png") no-repeat;
                background-position: -10px 5px;
                background-size: 110px 55px !important;
                display: block;
                width: 18px;
                height: 40px;
                position: absolute;
                top: 0;
                right: 0;
                content: "";
            }

            #cv #content-wrapper .column .widget.contact .field .select2-container .select2-choices .select2-search-field {
                height: 40px;
            }

        #cv #content-wrapper .column .widget.contact .field .select2-container .select2-chosen {
            max-width: 100%;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

    #cv #content-wrapper .column .widget.contact .field .decomposed-select {
        position: relative;
    }

        #cv #content-wrapper .column .widget.contact .field .decomposed-select .select2-container {
            margin-right: 12px;
            float: left;
            margin-bottom: 5px;
            width: -moz-calc(50% - 6px);
            width: -o-calc(50% - 6px);
            width: -webkit-calc(50% - 6px);
            width: calc(50% - 6px);
        }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .select2-container:last-of-type {
                margin-right: 0;
                width: -moz-calc(50% - 28px);
                width: -o-calc(50% - 28px);
                width: -webkit-calc(50% - 28px);
                width: calc(50% - 28px);
            }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .select2-container.disabled {
                filter: alpha(opacity=50);
                opacity: .5;
            }

        #cv #content-wrapper .column .widget.contact .field .decomposed-select .remove-link {
            position: absolute;
            right: -4px;
            top: 9px;
            text-decoration: none;
            color: #6a6c6d;
        }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .remove-link i {
                font-size: 20px;
            }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .remove-link:hover {
                color: #515253;
            }

        #cv #content-wrapper .column .widget.contact .field .decomposed-select .add-link {
            color: #ccc;
            text-decoration: underline;
            font-size: 11px;
        }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .add-link:hover {
                color: #b3b3b3;
            }

        #cv #content-wrapper .column .widget.contact .field .decomposed-select .subfield {
            position: relative;
        }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .subfield:first-of-type .remove-link {
                display: none;
            }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .subfield:first-of-type .select2-container:last-of-type {
                width: -moz-calc(50% - 6px);
                width: -o-calc(50% - 6px);
                width: -webkit-calc(50% - 6px);
                width: calc(50% - 6px);
            }

            #cv #content-wrapper .column .widget.contact .field .decomposed-select .subfield:after {
                clear: both;
                content: ' ';
                display: block;
            }

        #cv #content-wrapper .column .widget.contact .field .decomposed-select:after {
            clear: both;
            content: ' ';
            display: block;
        }

    #cv #content-wrapper .column .widget.contact .field.checkbox {
        padding-bottom: 20px;
        padding-left: 0;
    }

        #cv #content-wrapper .column .widget.contact .field.checkbox label {
            float: left;
            margin-top: 0;
            cursor: pointer;
            max-width: 100%;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #cv #content-wrapper .column .widget.contact .field.checkbox input[type="checkbox"] {
            float: left;
            margin-right: 4px;
            margin-left: 0;
            margin-top: 4px;
            outline: 0;
        }

            #cv #content-wrapper .column .widget.contact .field.checkbox input[type="checkbox"]:focus {
                -moz-box-shadow: 0 0 3px #515253;
                -webkit-box-shadow: 0 0 3px #515253;
                box-shadow: 0 0 3px #515253;
            }

        #cv #content-wrapper .column .widget.contact .field.checkbox:after {
            clear: both;
            display: block;
            content: " ";
        }

    #cv #content-wrapper .column .widget.contact .field.twixfield {
        width: 49%;
        margin-right: 2%;
        float: left;
        clear: none;
    }

        #cv #content-wrapper .column .widget.contact .field.twixfield input[type=text], #cv #content-wrapper .column .widget.contact .field.twixfield input[type=email], #cv #content-wrapper .column .widget.contact .field.twixfield input[type=password] {
            width: 90%;
            width: -moz-calc(100% - 22px);
            width: -o-calc(100% - 22px);
            width: -webkit-calc(100% - 22px);
            width: calc(100% - 22px);
        }

        #cv #content-wrapper .column .widget.contact .field.twixfield.twix2 {
            margin-right: 0;
        }

    #cv #content-wrapper .column .widget.contact .field.invalid label {
        color: #cd0b00;
        display: inline-block;
    }

        #cv #content-wrapper .column .widget.contact .field.invalid label:before {
            content: '\f071';
            font-family: fontAwesome;
            padding-right: 3px;
        }

    #cv #content-wrapper .column .widget.contact .field.invalid .error-list {
        display: inline-block;
        padding-left: 10px;
        color: #cd0b00;
    }

        #cv #content-wrapper .column .widget.contact .field.invalid .error-list span {
            font-size: 12px;
            margin-bottom: 5px;
            color: #cd0b00;
        }

#cv #content-wrapper .column .widget.contact #contact-form-submit {
    background: #fff;
}

#cv #content-wrapper .column .widget.portfolios .portfolio-zoom {
    color: #277db5;
}

    #cv #content-wrapper .column .widget.portfolios .portfolio-zoom:hover {
        color: #1e608b;
    }

#cv #content-wrapper .column .widget.skills .widget-element-content .skills-list .skill-item.detailed:hover .skill-details-indicator {
    color: #fff;
    color: #999;
    color: #277db5;
}
